body{
    font-family: "Montserrat";
    text-align: center;
}

h1,h2,h3,h4,h5,h6 {
    font-family: "Montserrat", sans-serif;
    font-weight: 900;
}
h2{
    font-size: 3rem;
    line-height: 1.5;
}

p{
    color: #8f8f8f;
}

 /* Headings */
.big-heading{
    font-size: 3.5rem;
    line-height: 1.5;
}
.section-heading{
    font-size: 3rem;
    line-height: 1.5;
}

 /* Containers */
.container-fluid {
    padding: 7% 15%;
}
/* Sections */
.colored-section{
    background-color: #ff4c68;
    color: #fff;
}
.white-section{
    background-color: #fff;
    color: #000;
}


/* Features Section */


#features{
    position: relative;
    background-color: #fff;
}
.feature-title{
    font-size: 1.5 rem;
}
.fa-color{
    color: #ef8172;
    padding-bottom: 1rem;
    
}
.fa-color:hover{
    color: #ff4c68;
    padding-bottom: 1rem;
    
}

/* Navigation Bar */

.navbar{
    padding: 0 0 4.5rem;
}

.navbar-brand{
    font-family: "Ubuntu";
    font-size: 2.5rem;
    font-weight: bold;
}
.nav-item{
    padding: 0 18px;
}
.nav-link{
    font-size: 1.2rem;
    font-family: "Montserrat";
    font-weight: 300;
}

/* Download Buttons */

.download-button{
    margin: 5% 3% 5% 0;
}

/* Title Section */
#title .container-fluid{
    padding: 3% 15% 7%;
    text-align: left;
}

/* Title Image */
.title-image{
    width:60%;
    transform: rotate(25deg);
    position: absolute;
    right: 30%;
}

/* Testimonials Section */
#testimonials{
    background-color: #ef8172;
}
.testimonial-text{
    font-size: 3rem;
    line-height: 1.5;
}
.testimonial-image{
    width: 10%;
    border-radius: 50%;
    margin: 20px;
}


#press{
    background-color: #ef8172;
    padding-bottom: 3%;
}
.press-logo{
    width: 15%;
    margin: 20px 20px 50px;
}

/* Pricing */
#pricing{
    padding: 100px;
}
.pricing-text{
    font-size: 3rem;
    line-height: 1.5; 
}
.pricing-col{
    padding: 3% 2%;
}

@media (max-width:1028px){
    #title{
        text-align: center;
    }
    .title-image{
        position: static;
        transform: none;
    }
} 

.footer-icons{
    padding: 0 10px 0;
    color: black;
}